@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:300;src:url(fonts/OpenSansHebrewLightItalic.eot);src:url(fonts/OpenSansHebrewLightItalic.eot?#iefix) format('embedded-opentype'),url(fonts/OpenSansHebrewLightItalic.woff2) format('woff2'),url(fonts/OpenSansHebrewLightItalic.woff) format('woff'),url(fonts/OpenSansHebrewLightItalic.ttf) format('truetype')}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:300;src:url(fonts/OpenSansHebrewLight.eot);src:url(fonts/OpenSansHebrewLight.eot?#iefix) format('embedded-opentype'),url(fonts/OpenSansHebrewLight.woff2) format('woff2'),url(fonts/OpenSansHebrewLight.woff) format('woff'),url(fonts/OpenSansHebrewLight.ttf) format('truetype')}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:400;src:url(fonts/OpenSansHebrewItalic.eot);src:url(fonts/OpenSansHebrewItalic.eot?#iefix) format('embedded-opentype'),url(fonts/OpenSansHebrewItalic.woff2) format('woff2'),url(fonts/OpenSansHebrewItalic.woff) format('woff'),url(fonts/OpenSansHebrewItalic.ttf) format('truetype')}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:400;src:url(fonts/OpenSansHebrewRegular.eot);src:url(fonts/OpenSansHebrewRegular.eot?#iefix) format('embedded-opentype'),url(fonts/OpenSansHebrewRegular.woff2) format('woff2'),url(fonts/OpenSansHebrewRegular.woff) format('woff'),url(fonts/OpenSansHebrewRegular.ttf) format('truetype')}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:700;src:url(fonts/OpenSansHebrewBoldItalic.eot);src:url(fonts/OpenSansHebrewBoldItalic.eot?#iefix) format('embedded-opentype'),url(fonts/OpenSansHebrewBoldItalic.woff2) format('woff2'),url(fonts/OpenSansHebrewBoldItalic.woff) format('woff'),url(fonts/OpenSansHebrewBoldItalic.ttf) format('truetype')}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:700;src:url(fonts/OpenSansHebrewBold.eot);src:url(fonts/OpenSansHebrewBold.eot?#iefix) format('embedded-opentype'),url(fonts/OpenSansHebrewBold.woff2) format('woff2'),url(fonts/OpenSansHebrewBold.woff) format('woff'),url(fonts/OpenSansHebrewBold.ttf) format('truetype')}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:800;src:url(fonts/OpenSansHebrewExtraBoldItalic.eot);src:url(fonts/OpenSansHebrewExtraBoldItalic.eot?#iefix) format('embedded-opentype'),url(fonts/OpenSansHebrewExtraBoldItalic.woff2) format('woff2'),url(fonts/OpenSansHebrewExtraBoldItalic.woff) format('woff'),url(fonts/OpenSansHebrewExtraBoldItalic.ttf) format('truetype')}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:800;src:url(fonts/OpenSansHebrewExtraBold.eot);src:url(fonts/OpenSansHebrewExtraBold.eot?#iefix) format('embedded-opentype'),url(fonts/OpenSansHebrewExtraBold.woff2) format('woff2'),url(fonts/OpenSansHebrewExtraBold.woff) format('woff'),url(fonts/OpenSansHebrewExtraBold.ttf) format('truetype')}
body{font-family:'Open Sans Hebrew',arial}
.main-header-bar{background:#000}
.home #frontOrderB{background:0 0}
.ast-main-header-bar-alignment{display:block;width:100%;background-color:rgba(10,10,10,.6)}
.woocommerce-page.columns-4 ul.products li.product,.woocommerce.columns-4 ul.products li.product{text-align:center}
.woocommerce ul.products li.product .star-rating,.woocommerce-page ul.products li.product .star-rating{margin:5px auto}
.frontCat .elementor-widget-container{min-height:250px;background-size:160%;background-position:center center;position:relative;transition:all 1s ease;overflow:hidden}
.frontCat a{display:block;margin:-250px -22px -22px -350px;padding:250px 22px 22px 350px;color:#4e5768}
.frontCat:active .elementor-widget-container,.frontCat:hover .elementor-widget-container{background-size:170%}
.frontCat .elementor-widget-container::before{content:'';position:absolute;top:0;right:0;left:0;bottom:0;box-shadow:inset 0 0 0 10px rgba(0,0,0,.2);transition:all .2s ease}
.frontCat .elementor-widget-container::after{content:'';position:absolute;top:10px;right:10px;left:10px;bottom:10px;border:2px solid rgba(255,255,255,.7);box-sizing:border-box;z-index:2;transition:all .2s ease;transition:all .2s ease}
.frontCat:active .elementor-widget-container::after,.frontCat:hover .elementor-widget-container::after{top:0;right:0;left:0;bottom:0}
.frontCat .elementor-widget-container p{position:absolute;bottom:12px;right:12px;background:rgba(255,255,255,.7);margin-bottom:0;padding:10px;font-weight:700;z-index:10;transition:all .2s ease}
.frontCat:active .elementor-widget-container p,.frontCat:hover .elementor-widget-container p{bottom:0;right:0}
.frontCat:active .elementor-widget-container::before,.frontCat:hover .elementor-widget-container::before{opacity:0}
.ywapo_input_container{direction:ltr;text-align:right}
.hfe-before-footer-wrap {
    background: #000000;
    padding-top: 50px;
}
.woocommerce form .form-row .ywapo_input_container label{direction:rtl}
.woocommerce div.product .product_meta>span.sku_wrapper{display:none}
.bottomCats a{color:#fff;display:block;line-height:24px}
.bottomCats ul{list-style:none;padding:0;margin:0;font-size:13px}
.bottomCats ul li:not(:last-child){padding-bottom:calc(10px/2)}
.bottomCats ul li:not(:first-child){margin-top:calc(10px/2)}
.main-header-menu a{font-size:18px;font-weight:700}
.loginheader{position:absolute;top:20px;left:70px;z-index:999;color:#fff;text-align:center;font-weight:700;font-size:12px;line-height:1}
.loginheader svg{max-width:28px;fill:#fff}
.loginheader a{color:#fff;display:block}
.loginheader span{display:block}
.star-rating{display:none!important}
.accepting{max-height:20px;margin-top:15px;margin-right:10px}
.ast-masthead-custom-menu-items.woocommerce-custom-menu-item{position:absolute;top:10px;left:10px}
.ast-masthead-custom-menu-items.woocommerce-custom-menu-item .ast-cart-menu-wrap .count,.ast-masthead-custom-menu-items.woocommerce-custom-menu-item .ast-cart-menu-wrap .count:after{border-color:#fff;color:#fff}
.products .product,.woocommerce ul.products li.product,.woocommerce-page ul.products li.product{text-align:center}
.woocommerce ul.products li.product .woocommerce-loop-product__title,.woocommerce-loop-product__title,.woocommerce-page ul.products li.product .woocommerce-loop-product__title{font-weight:700;color:#222}
li.product .woocommerce-Price-amount{font-size:14px;color:#222;font-weight:700}
.woocommerce ul.products li.product .ast-woo-product-category,.woocommerce-page ul.products li.product .ast-woo-product-category{font-size:12px}
.woocommerce .comment-form-rating .stars a,.woocommerce .star-rating,.woocommerce .star-rating::before{color:#ffc021}
.header-main-layout-2 .site-branding{padding-bottom:0}
.ast-site-identity{padding:1.3em 0}
.home #frontCarouselb{min-height:100vh;background:rgba(0,0,0,.4)}
.home #frontCarousel .frontCarousel-item{min-height:100vh;position:relative;overflow:hidden}
.home #frontCarousel .owl-item.active .frontCarousel-item{z-index:100}
.home #frontCarousel .frontCarousel-item .frontCarousel-img{position:absolute;background-size:cover;background-position:center center;height:100vh;width:100%;transition:all 5s,z-index 0s;margin:0 auto;right:-50vh;left:-50vh}
.home #frontCarousel .owl-item.active .frontCarousel-img{transform:scale(1.1)}
.home #frontCarousel .frontCarousel-item .container{position:absolute;top:10px;right:10px;left:10px;bottom:10px;background:rgba(0,0,0,.3);padding-top:165px;box-sizing:border-box}
.home #frontCarousel .frontCarousel-item .container>div{position:absolute;top:50%;transform:translateY(-50%);display:block;width:100%;text-align:center}
.home #frontCarousel .frontCarousel-item .container>div>div:not(.imgtext){position:absolute;left:30%;transform:translateX(-40%);margin-top:50px}
.home #frontCarousel .frontCarousel-item .container .frontButton{border:2px solid #fff;display:inline-block;color:#fff;padding:10px 40px;animation-delay:2s;font-size:18px;font-weight:700}
.home #frontCarousel .frontCarousel-item .container .imgtext{display:inline-block;width:490px;height:90px;overflow:hidden;margin-bottom:20px;left:30%;transform:translateX(-40%);margin-top:-50px;position:absolute}
.home #frontCarousel .frontCarousel-item .container .imgtext img{transition:all 2s;transform:translateX(100%)}
.home #frontCarousel .frontCarousel-item .container .imgtext img.rotated{transform:translateX(0)}
.home #frontCarousel .frontCarousel-item .container img{width:auto}
.home #frontCarousel .owl-dots{position:absolute;bottom:30px;right:0;left:0;width:100%;text-align:center;font-size:0}
.home #frontCarousel .owl-dots .owl-dot{border:2px solid #fff;width:12px;height:12px;box-sizing:border-box;display:inline-block;margin-left:4px;transition:all .2s ease}
.home #frontCarousel .owl-dots .owl-dot:last-child{margin-left:0}
.home #frontCarousel .owl-dots .owl-dot.active{background:#fff}
.prev_next_buttons{font-size:0;display:block;margin-bottom:10px}
.prev_next_buttons>div{display:inline-block;width:50%;text-align:right;font-size:16px;font-weight:700}
.prev_next_buttons>div a{border:1px solid #000;padding:5px 10px;display:inline-block}
.prev_next_buttons>div i{margin:0 0 0 5px}
.prev_next_buttons>div.nextProduct{text-align:left}
.prev_next_buttons>div.nextProduct i{margin:0 5px 0 0}
.wpcf7{direction:rtl}
.elementor-social-icon-facebook,.elementor-social-icon-instagram,.elementor-social-icon-linkedin,.elementor-social-icon-twitter{background-color:transparent}
.newsletter{font-size:0;text-align:center}
.newsletter p{display:inline}
.newsletter input[type=email]{width:100%;max-width:400px}
.newsletter input[type=submit]{margin:0 10px}
.newsletter .wpcf7 .wpcf7-form-control-wrap{width:auto;display:inline-block}
.newsletter h2{font-size:36px;color:#fff}
.newsletter .alert,.newsletter .wpcf7,.newsletter .wpcf7-response-output{font-size:16px;color:#fff!important}
@-webkit-keyframes bounceInRight{
60%,75%,90%,from,to{-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1);animation-timing-function:cubic-bezier(.215,.61,.355,1)}
from{opacity:0;-webkit-transform:translate3d(3000px,0,0);transform:translate3d(3000px,0,0)}
60%{opacity:1;-webkit-transform:translate3d(-25px,0,0);transform:translate3d(-25px,0,0)}
75%{-webkit-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}
90%{-webkit-transform:translate3d(-5px,0,0);transform:translate3d(-5px,0,0)}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@keyframes bounceInRight{
60%,75%,90%,from,to{-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1);animation-timing-function:cubic-bezier(.215,.61,.355,1)}
from{opacity:0;-webkit-transform:translate3d(3000px,0,0);transform:translate3d(3000px,0,0)}
60%{opacity:1;-webkit-transform:translate3d(-25px,0,0);transform:translate3d(-25px,0,0)}
75%{-webkit-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}
90%{-webkit-transform:translate3d(-5px,0,0);transform:translate3d(-5px,0,0)}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
.bounceInRight{-webkit-animation-name:bounceInRight;animation-name:bounceInRight}
@-webkit-keyframes bounceInUp{
60%,75%,90%,from,to{-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1);animation-timing-function:cubic-bezier(.215,.61,.355,1)}
from{opacity:0;-webkit-transform:translate3d(0,3000px,0);transform:translate3d(0,3000px,0)}
60%{opacity:1;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}
75%{-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}
90%{-webkit-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@keyframes bounceInUp{
60%,75%,90%,from,to{-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1);animation-timing-function:cubic-bezier(.215,.61,.355,1)}
from{opacity:0;-webkit-transform:translate3d(0,3000px,0);transform:translate3d(0,3000px,0)}
60%{opacity:1;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}
75%{-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}
90%{-webkit-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
.bounceInUp{-webkit-animation-name:bounceInUp;animation-name:bounceInUp}
.animated{-webkit-animation-duration:3s;animation-duration:3s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
@-webkit-keyframes slideInUp{
from{opacity:0;-webkit-opacity:0;-webkit-transform:translate3d(0,800%,0);transform:translate3d(0,800%,0);visibility:visible}
to{-webkit-opacity:1;opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@keyframes slideInUp{
from{opacity:0;-webkit-opacity:0;-webkit-transform:translate3d(0,800%,0);transform:translate3d(0,800%,0);visibility:visible}
to{-webkit-opacity:1;opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
.slideInUp{-webkit-animation-name:slideInUp;animation-name:slideInUp}
.main-header-menu .ast-masthead-custom-menu-items a:hover,.main-header-menu .current-menu-ancestor>.ast-menu-toggle,.main-header-menu .current-menu-ancestor>a,.main-header-menu .current-menu-item>.ast-menu-toggle,.main-header-menu .current-menu-item>a,.main-header-menu .current_page_item>.ast-menu-toggle,.main-header-menu .current_page_item>a,.main-header-menu li.focus>.ast-menu-toggle,.main-header-menu li.focus>a,.main-header-menu li:hover>.ast-menu-toggle,.main-header-menu li:hover>a{color:#fff}
.allRight{color:#707070;float:right;line-height:50px}
.ssdLogo{background:url(img/ssd-logo_07.png) center left no-repeat;line-height:50px;color:#707070;float:left;text-align:right;padding-left:80px}
@media (min-width:922px){
#masthead .ast-container{padding-right:0;padding-left:0}
.ast-header-custom-item a,.main-header-menu .current-menu-ancestor>a,.main-header-menu .current-menu-item>a,.main-header-menu .current_page_item>a,.main-header-menu a{color:#fff}
}
@media (max-width:921px){
.ast-header-custom-item a,.main-header-menu a{color:#4e5768!important}
.ast-masthead-custom-menu-items.woocommerce-custom-menu-item{top:25px;left:50px}
.loginheader{left:150px;top:30px}
}
@media (max-width:767px){
.loginheader{left:70px;top:10px}
.bottomCats ul li{text-align:center;display:block;margin:0 auto}
.btn_accessibility{top:120px!important;right:auto!important;left:10px!important}
.btn_accessibility_action{margin-top:70px!important;right:auto!important;left:10px!important}
.home #frontCarouselb{min-height:50vh}
.home #frontCarousel .frontCarousel-item{min-height:50vh}
.home #frontCarousel .frontCarousel-item .frontCarousel-img{height:50vh}
.home #frontCarousel .frontCarousel-item .container .imgtext{width:80%;right:50%;transform:translateX(50%);left:auto}
.home #frontCarousel .frontCarousel-item .container>div>div:not(.imgtext){right:50%;left:auto;transform:translateX(50%)}
.ast-logo-title-inline .site-logo-img{padding-left:0}
.ast-header-break-point.ast-header-custom-item-outside.ast-header-custom-item-outside .header-main-layout-2 .ast-mobile-menu-buttons{position:absolute;top:50%;transform:translateY(-50%);right:0}
.ast-woocommerce-cart-menu .header-main-layout-2 .main-header-container{display:block;width:100%;position:relative;height:60px}
.ast-header-break-point.ast-header-custom-item-outside .ast-mobile-header-inline .ast-site-identity{padding:0;display:block}
.ast-header-break-point.ast-header-custom-item-outside .ast-mobile-header-inline.header-main-layout-2 .site-branding{display:block;width:50%;text-align:center;position:absolute;top:50%;right:50%;transform:translateX(50%) translateY(-50%)}
.ast-masthead-custom-menu-items.woocommerce-custom-menu-item{left:0;top:50%;transform:translateY(-50%);padding:0}
.main-header-bar .main-header-bar-navigation.toggle-on{padding-top:60px}
.home #frontCarousel .frontCarousel-item .container{background:rgba(0,0,0,.2)}
}